Overview

This project is deprecated. 
We are now using
https://stash.atlassian.com/projects/BUILDENG/repos/atlassian-license-maven-plugin/browse


This is a fork of the http://mojo.codehaus.org/license-maven-plugin/


You need maven 3.0.5 in order to build it.